{% extends "base.html" %} {% load static %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/help.css' %}"> {% endblock %} {% block internal_js %}

{% endblock %} {% block content %}
<script type="text/javascript">
  $('body').scrollspy({
    target: '#freeze-toc'
  })
</script>
<div class="row justify-content-center">
  <div class="col-sm-2 ">

  </div>
  <h1 class="display-4  p-3 mt-1 col-sm-9 col-md-10 col-lg-8 col-xl-7">Announcements</h1>
</div>
<div class="row justify-content-between">

  <div id="freeze-toc" class="col-sm-2 col-md-2 list-group list-group-flush">
    <div class="sticky-top">

      <a class="list-group-item" href="#freeze-01">Announcement 1</a>
      <a class="list-group-item" href="#freeze-02">Announcement 2</a>
      </div>
  </div>


  <div id="scroll-target" data-offset="0" class="announcements col-sm-10">
    <div id="freeze-01" class="card p-3 mt-1 col-sm-9 col-md-10 col-lg-8 col-xl-7 ">
        <h2>First announcement</h2>
    </div>
    <div id="freeze-02" class="card p-3 mt-1 col-sm-9 col-md-10 col-lg-8 col-xl-7 ">
        <h2>Second announcement</h2>
    </div>
  </div>
</div>



{% endblock %}
